import { Component, OnInit, ViewChild } from '@angular/core';
import { Platform } from '@ionic/angular';
import { TranslateService } from '@ngx-translate/core';
import { UtilService } from 'src/app/service/util.service';
import { IonAccordionGroup } from '@ionic/angular';


@Component({
  selector: 'app-faq',
  templateUrl: './faq.page.html',
  styleUrls: ['./faq.page.scss'],
})
export class FaqPage implements OnInit {

  @ViewChild(IonAccordionGroup, { static: true }) accordionGroup: IonAccordionGroup;
  constructor(private  utilService: UtilService, public platform: Platform, public translate: TranslateService) {   }

  ngOnInit() {
  }

  titolo:String;

  apriPagina(pagina)
  {
    this.utilService.apriPagina(pagina);
  }

}
